Bug 1394339 - Missing "Items per Page" in Paginator with 5:4 or 4:3 screen ratio resolution
Summary: Missing "Items per Page" in Paginator with 5:4 or 4:3 screen ratio resolution
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.7.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: GA
: 5.7.1
Assignee: Eric Winchell
QA Contact: Matouš Mojžíš
URL:
Whiteboard: ui:paginator
Depends On: 1391535
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-11-11 18:11 UTC by Satoe Imaishi
Modified: 2017-02-27 19:14 UTC (History)
7 users (show)

Fixed In Version: 5.7.1.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1391535
Environment:
Last Closed: 2017-02-27 19:14:34 UTC
Category: ---
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:0320 0 normal SHIPPED_LIVE Moderate: CFME 5.7.1 bug fixes and enhancement update 2017-02-28 00:13:26 UTC

Comment 2 CFME Bot 2017-01-05 21:25:57 UTC
New commit detected on ManageIQ/manageiq/euwe:
https://github.com/ManageIQ/manageiq/commit/07b6e161c27b2203cb18390de1557908446c953b

commit 07b6e161c27b2203cb18390de1557908446c953b
Author:     Dan Clarizio <dclarizi@redhat.com>
AuthorDate: Thu Nov 10 14:10:22 2016 -0800
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Thu Jan 5 16:21:48 2017 -0500

    Merge pull request #12565 from epwinchell/paging_bar_styling_fix1
    
    Paging bar styling cleanup
    (cherry picked from commit 5c76ecdcdfaeb4e6fcb078e48fafd25762449e55)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1394339

 app/assets/stylesheets/patternfly_overrides.scss  |   4 +
 app/helpers/ui_constants.rb                       |  16 +-
 app/views/layouts/_content.html.haml              |   4 +-
 app/views/layouts/_pagingcontrols.html.haml       | 281 +++++++++++-----------
 app/views/layouts/_x_pagingcontrols.html.haml     |  88 +++----
 spec/controllers/infra_network_controller_spec.rb |   2 +-
 spec/controllers/storage_controller_spec.rb       |   2 +-
 7 files changed, 203 insertions(+), 194 deletions(-)

Comment 3 Leo Khomenko 2017-01-25 14:43:32 UTC
verified on 5.7.1.0

Comment 5 errata-xmlrpc 2017-02-27 19:14:34 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2017-0320.html


Note You need to log in before you can comment on or make changes to this bug.